RobPol471

Fix Orbx LOWI for problems installation on P3D v4

Recommended Posts

Orbx announces release of LOWI  v1.10 to fix installation problems encountered on P3d v4.

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Yes, it works great now. They updated global and openlc europe too, for P3Dv4 only

Share this post


Link to post

Great to hear. I am now going to get LOWI as soon as my senior discount kicks in. 

Share this post


Link to post

Hey guys,

i'm a bit confused about LOWI Airport from ORBX. Is this Airport now full compatible with Prepar3d V4? Because on homepage of orbx LOWI is not compatible with V4. But as i read here some Pilots installed LOWI in V4.

Regards

Alex

Share this post


Link to post

ObjectFlow 2 is in open beta now. You can "subscribe" to this. If you do this, you get the beta version of objectflow and you can start installing all your addon airports. Just be aware that there are more little issues like the one now solved for LOWI and as an open beta user, you are actually asked for giving feedback. That's the reason why officially, LOWI for v4 is still not ready.

Share this post


Link to post

Hi franke 1312,

Orbx has released ObjectFlow 2 Open Beta which, with the Fastlane procedure, allows installing addons like LOWI
and ESSA v 3.4 on P3D v4. LOWI with this procedure had problems and Orbx
has solved these problems, which did not depend on ObjectFlow 2, releasing the LOWI v 1.1, which is now installable
on P3D v4 with Fastlane and the dedicated version of FTX Central. It should be remembered that Orbx, also because it is pressed
by its users, has released ObjectFlow 2, in Beta version, to have anyone who wants to use it for any
problems with Orbx addons  v 3.4 installs on P3D v4. Obviously, if ObjectFlow 2 Open Beta creates problems with the operation
on P3D v4, with Fastlane you can uninstall it by remembering that Orbx addons like LOWI and ESSA will not work.
I installed it with Fastlane and FTX Central v 3.2.2  LOWI and ESSA v.3.4 on P3D v4 and so far I have not had any problems.

 

 

Share this post


Link to post

Thank you guys for quick responese!!

I will wait until LOWI is official compatible with prepar3d V4, because at the moment i use only addons wich are official compatible with prepar3d V4 to avoid problems/crashes of my Sim. :)

regards

Share this post


Link to post

We will have to consider whether with ObjectFlow 2 final version, Orbx will decide not to update scenarios such as LOWI or ESSA to P3D v4 but leave active the Fastlane process that allows you to install Orbx scenarios for P3D v3.4 on v4.

Share this post


Link to post

Is there any other Orbx payware airports near LOWI that I should get? I do have their free Saanen airport that is close but looking for more. Also does open LC europe help with LOWI?

Share this post


Link to post
On 8/6/2017 at 4:31 PM, warbirds said:

Great to hear. I am now going to get LOWI as soon as my senior discount kicks in. 

Now is the moment. 48 % discount for all ORBX products until 22 Aug

Share this post


Link to post

Talk about being a day late and a dollar short I just spent almost 100 bucks with Orbx yesterday and today they have a sale.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now